@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 20px;
}
.submenu {
	font-size: 16px;
	color: #803128;
	font-weight: normal;
}
a {
	color: #803128;
	text-decoration: none;
}
a:hover {
	color: #5E6466;
	text-decoration: none;
}


div.mainheader 		{ font-family:Verdana,Arial,sans-serif; font-size:12pt; color:#803128; text-align:left; font-weight:bold; }

div.maintext 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; text-align:justify; }

div.mainleft 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; text-align:left; }

div.mainmenu 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:right; }

div.mainpages 		{ font-family:Verdana,Arial,sans-serif; font-size:7pt; text-align:right; margin-right:0px; }

div.maincatnav 		{ font-family:Verdana,Arial,sans-serif; font-size:7pt; text-align:left; margin-left:0px; }

div.mainname 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; color:#803128; text-align:left; }

div.maininputleft 	{ font-family:Verdana,Arial,sans-serif; font-size:10pt; text-align:left; }



div.comment 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; background-color: #333333; text-align:left; margin-left:5mm; }



div.xsmallleft 		{ font-family:Verdana,Arial,sans-serif; font-size:7pt; text-align:left; }

div.smallleft 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:left; }

div.spaceleft 		{ font-family:Verdana,Arial,sans-serif; font-size:4pt; text-align:left; }

div.footer 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:center; }



span.censored 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; color:#FF0000; text-align:left; }



td.class1 		{
	border:0px;
	background-color: #999999;
}

td.class2 		{
	border:0px;
	text-align:justify;
	vertical-align:top;
	background-color: #171717;
}



td.gbheader 		{
	background-color: #5E6466;
	border:0px;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
}

td.gbtable1 		{ background-color: #000000; border:0px; vertical-align:top; width:20%; }

td.gbtable2 		{ background-color: #000000; border:0px; vertical-align:top; }
.Titles {
	font-size: 18px;
	font-weight: bold;
	color: #803128;
}
.bio {
	font-size: 14px;
	line-height: 20px;
}
